Subject: Botanical Garden Summer Solstice meeting

From: Greg Tong <[email-masked]>
Date: Sat, 25 Jun 2005 13:09:37 -0700 (PDT)

Hello. I very much enjoyed meeting and talking with
you and your wife at the Summer Solstice gathering.
Lovely setting for intelligent conversation!

As this email indicates, I've visited your Web site
and like it very much. 

In my consulting work, in addition to software product
marketing, I meet with education specialists to create
energy education projects for schools. These
specialists will undoubtedly be interested in another
good resource so I will make sure to refer them to
darwinday.org.   

Keep up the increasingly necessary work!

Best,
Greg Tong

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com